{
  "head": "PROPERTIES LISTING",
  "title": "Explore Exceptional Property Listings Today",
  "description": "Discover a curated selection of residential and commercial properties designed to meet your lifestyle, business, and investment goals. From luxury homes to prime office spaces, our listings are regularly updated to help you find the perfect match with ease and confidence.",
  "LISTING": "LISTING",
  "Explore Our": "Explore Our",
  "Listings": "hListingselo",
  "listDesc": "Static or dynamic description that can be updated via CMS",
  "Sort": "Sort",
  "Search": "Search",
  "Reset": "Reset",
  "Show Less": "Show Less",
  "Load More Listing": "Load More Listing",
  "Listing type": "Listing type",
  "price": "price",
  "bedrooms": "bedrooms",
  "Location": "Location",
  "All": "All",
  "For Sale": "For Sale",
  "For Rent": "For Rent"
}